/* CSS Document */
@media print {
	a[href]:after {
		content: "" !important;
	}
	abbr[title]:after {
		content: "" !important;
	}
}
body {
	font-family: tbudgothic-std, sans-serif;
	font-style: normal;
	font-weight: 400;
	color: #505050;
	background-color: #C2D7C2;
}
.font6 {
	font-size: 0.429em
}
.font7 {
	font-size: 0.500em
}
.font8 {
	font-size: 0.571em
}
.font9 {
	font-size: 0.643em
}
.font10 {
	font-size: 0.714em
}
.font11 {
	font-size: 0.786em
}
.font12 {
	font-size: 0.857em
}
.font13 {
	font-size: 0.929em
}
.font14 {
	font-size: 1em
} /*Bsベースフォント14px*/
.font15 {
	font-size: 1.071em
}
.font16 {
	font-size: 1.143em
}
.font17 {
	font-size: 1.214em
}
.font18 {
	font-size: 1.286em
}
.font19 {
	font-size: 1.357em
}
.font20 {
	font-size: 1.429em
}
.font21 {
	font-size: 1.500em
}
.font22 {
	font-size: 1.571em
}
.font23 {
	font-size: 1.643em
}
.font24 {
	font-size: 1.714em
}
.font25 {
	font-size: 1.786em
}
.font26 {
	font-size: 1.857em
}
.font27 {
	font-size: 1.929em
}
.font28 {
	font-size: 2em
}
.bold500 {
	font-weight: 500
}
.bold600 {
	font-weight: 600
}
.bold700 {
	font-weight: 700
}
.bold800 {
	font-weight: 800
}
.bold900 {
	font-weight: 900
}
a:link {
	color: #05B995;
}
a:hover {
	color: #009FA7;
}
.btn {
	font-size: 1em;
	padding-left: 1.5em;
	padding-right: 1.5em
}
button {
	font-family: a-otf-ud-shin-maru-go-pr6n, sans-serif;
	font-style: normal;
	font-weight: 300;
}
button .fa-cloud-download {
	margin-right: 0.5em;
	font-size: 1.2em
}
button .fa-file-word-o {
	margin-left: 0.5em;
	margin-right: 0.3em;
}
button .pdf::after {
	content: "\f1c1";
	font-family: "fontawesome";
	margin-left: 0.5em
}
button .word::after {
	content: "\f1c2";
	font-family: "fontawesome";
	margin-left: 0.5em
}
button .dl::after {
	content: "\f0ed";
	font-family: "fontawesome";
	margin-right: 0.5em
}
#anchorBtn {
	margin-bottom: 0.5em;
	margin-left: 0.5em;
	text-align: center
}
#anchorBtn a {
	color: #FFFFFF
}
#anchorBtn a:hover {
	color: #C8C8C8
}
#btnSet button {
	min-width: 490px;
	font-size: 1.2em
}
h1 {}
#page h2 {
	margin-bottom: 30px;
	margin-top: 0px;
	font-weight: 300;
	font-size: 24px;
	color: #FFFFFF;
	text-shadow: 2px 2px 2px rgba(18, 57, 6, 1.00);
	background-image: url(../images/bg_title.png);
	height: 45px
}
h2 {
	font-family: kan412typos-std, sans-serif;
	font-weight: 300;
	font-style: normal;
	font-size: 1.571em;
	margin-top: 0px;
	margin-bottom: 5px;
	padding-top: 4px;
	padding-left: 15px;
	padding-bottom: 5px;
}
h2::before {
	font-family: "fontawesome";
	content: "\f0a9";
	padding-right: 0.3em
}
h3 {
	font-size: 1.286em;
	border-bottom: 1pt solid #6BEB66;
	margin-bottom: 15px;
	padding-bottom: 5px;
	padding-top: 5px;
	color: #166844;
	background-color: #DAFBC3;
	padding-left: 10px;
}
h3::before {
	font-family: 'fontawesome';
	content: "\f0c8";
	padding-right: 0.5em
}
h4 {
	font-family: kan412typos-std, sans-serif;
	font-weight: 400;
	font-style: normal;
}
h5 {}
h6 {}
.container {
	border: 1px solid #C3D300;
	margin-top: 10px;
	-webkit-box-shadow: 0px 0px 15px #585858;
	box-shadow: 0px 0px 15px #585858;
	width: 982px;
	padding: 0px
}
/* ヘッダー */
#wrapperHeader {
	height: 469px;
	background-color: #D4FFF0;
}
#page #wrapperHeader {
	height: 264px;
	background-color: #D4FFF0;
}
#home .keyVisual {
	background-image: url(../images/home/headerHome.png);
	background-repeat: no-repeat;
	height: 469px;
}
#home #endMes{
	float: right;
	background-color: rgba(229,243,213,0.64);
	width: 639px;
	height: 110px;
	margin-right: 20px;
	border: 3px solid rgba(22,104,68,1.00);
	border-radius: 20px;
	padding: 15px;
	color: rgba(32,91,64,1.00);
	position: relative;
	top: 212px;
	font-size: 1.1em;
	text-shadow: 0px 0px 2px rgba(255,255,255,1.00);
}
#page #endMes{
    display: none
}
#page .keyVisual {
	background-image: url(../images/headerPage.png);
	background-repeat: no-repeat;
	height: 264px;
}
/* ナビ・ページ内包 */
#wrapperContents {
	font-family: tbudmincho-std, sans-serif;
	font-weight: 500;
	font-style: normal;
}
.row {
	margin: 0px;
	padding: 0px
}
#wrapperMain {
	background-color: #FFFFFF;
	width: 980px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
/* グローバルナビ */
#wrapperNavi {
	font-family: a-otf-ud-shin-maru-go-pr6n, sans-serif;
	font-style: normal;
	font-weight: 300;
	margin-bottom: 13px
}
#wrapperNavi .btn {
	font-size: 15px;
}
#wrapperNavi a {
	display: block;
	margin-top: 3px;
	margin-bottom: 2px;
	padding: 4px;
	text-align: left;
	color: #196244;
	background-color: rgba(159, 203, 185, 0.60);
}
#wrapperNavi a::before {
	font-family: 'fontawesome';
	content: "\f138";
	padding-right: 0.3em;
}
#wrapperNavi .active, #wrapperNavi .active:hover {
	background-color: rgba(2, 90, 7, 0.74);
	color: #C3D300;
}
#wrapperNavi a:hover {
	background-color: rgba(195, 211, 0, 0.75);
	color: rgba(0, 89, 36, 1.00);
}
#home #wrapperNews {
	margin-top: 0px;
	margin-bottom: 30px;
}
#home #wrapperSide, #page #wrapperSide {
	margin-left: 0px;
	margin-right: 0px;
	padding-left: 5px;
	padding-right: 5px;
}
#home #wrapperSide {
	width: 240px;
	min-height: 796px;
	height: 100%;
	background-image: url(../images/home/bg_sideHome.png);
	background-repeat: no-repeat;
	padding-top: 0px;
}
#page #wrapperSide {
	width: 240px;
	min-height: 779px;
	padding-top: 0px;
	background-image: url(../images/bg_sidePage.png);
	background-repeat: no-repeat;
	margin-top: 0px;
}
#page .row {
	background-color: rgba(255, 255, 255, 1.00)
}
#page .col-xs-9 {
	min-height: 779px;
	background-color: #ffffff
}
#pageContents {
	margin: 0px;
	padding: 0px;
	width: 740px
}
#wrapperArticle {}
#home .col-xs-9 {
	height: 796px;
	background-image: url(../images/home/bg_articleHome.png);
	background-repeat: no-repeat;
}
#home article {
	padding: 0px;
	margin: 0px;
	min-height: 630px;
}
/* ページ内記事 */
#page article {
	padding-right: 1em;
	padding-left: 1em;
	padding-bottom: 2em;
	padding-top: 0px;
}
/* フッター */
#home #wrapperFooter, #page #wrapperFooter {
	padding-bottom: 0px;
	padding-top: 0px;
	height: 142px;
}
#home #wrapperFooter, #page #wrapperFooter {
	background-image: url(../images/bg_footer.png);
	background-repeat: no-repeat;
	height: 175px
}
#copyright {
	color: #5CB084;
	padding-top: 5px;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 8px;
	text-align: center;
	margin-top: 47px;
	margin-bottom: 0px;
	background-color: rgba(22, 104, 68, 1.00);
	position: static;
}
/* トップバック */
#topBack {
	position: fixed;
	bottom: 50px;
	right: 50px;
	z-index: 100;
}
#topBack i, #topBack i:hover {
	font-size: 50px
}
#topBack a {
	background-color: #4A8B07;
	text-decoration: none;
	color: #FFFFFF;
	width: 54px;
	height: 54px;
	padding: 2px;
	text-align: center;
	display: block;
	border-radius: 27px;
	opacity: 0.6;
	font-size: 24px;
}
#topBack:hover {
	opacity: 0.5;
}
#nowconst {
	margin-left: auto;
	margin-right: auto;
	border-radius: 12px;
	border: 3px solid #F4CE8E;
	padding: 2em;
	margin: 3em;
	text-align: center;
	background-image: -webkit-linear-gradient(270deg, rgba(253, 255, 240, 1.00) 0%, rgba(255, 247, 228, 1.00) 99.48%);
	background-image: -moz-linear-gradient(270deg, rgba(253, 255, 240, 1.00) 0%, rgba(255, 247, 228, 1.00) 99.48%);
	background-image: -o-linear-gradient(270deg, rgba(253, 255, 240, 1.00) 0%, rgba(255, 247, 228, 1.00) 99.48%);
	background-image: linear-gradient(180deg, rgba(253, 255, 240, 1.00) 0%, rgba(255, 247, 228, 1.00) 99.48%);
}
#nowconst p {
	font-size: 2em;
	margin-top: 20px;
	margin-right: 20px;
	margin-bottom: 20px;
	margin-left: 20px;
	padding-top: 15px;
	padding-right: 15px;
	padding-bottom: 15px;
	padding-left: 15px;
	color: #B88415;
}
/*
#limit
{
	position: absolute;
	display: inline-block;
	margin-top: 111px;
	margin-left: 424px;
}

#limit .regEndai,
#limit .regSanka
{
	float: left;
	text-align: center;
	text-shadow: 1px 1px 4px rgba(0,21,54,1.00);
}

#limit .regEndai { color: rgba(218,230,255,1.00); }

#limit .regSanka
{
	margin-left: 63px;
	color: rgba(253,190,235,1.00);
}

#limit dd { margin-bottom: 0em }

#limit i
{
	font-size: 1.5em;
	color: rgba(255,182,0,1.00);
}
*/
.int, .int1, .int2, .int3 {
	padding-left: 3px;
	padding-right: 0px;
	font-weight: 700
}
.int {
	font-size: 1.0em;
}
.int1 {
	font-size: 1.2em;
}
.int2 {
	font-size: 1.5em;
}
/* ----------------------------------------- */
/* ■ Front 新着情報　　　　　　　　　　　 　*/
/* ----------------------------------------- */
#home .news {
	width: 92%;
	margin-left: 30px;
	display: block;
	padding-bottom: 15px;
	margin-top: -140px;
}
#home .news dl {
	height: 200px;
	overflow-y: auto;
	margin-top: 0px;
	padding-top: 0px;
}
#home .news dt {
	color: #E57100;
	width: 5em;
	float: left;
}
#home .news dd {
	color: #000000;
	padding-left: 5em;
	text-align: left;
	border-bottom: 1px dotted #7D8862;
	width: 100%;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-right: 0px;
	margin: 0px
}
#home .news .new::after {
	content: "\f1ea";
	font-family: "fontawesome";
	color: #A81619;
}
#home .news dd a {
	font-size: 100%;
	color: #8F3E33;
}
#home .news dd a:hover {
	text-decoration: underline
}
/* ----------------------------------------- */
/* ■ サイドバー情報　　　　　　　　　　　 　*/
/* ----------------------------------------- */
#endaiLimit p, #sankaLimit p {
	margin-bottom: 3px;
	opacity: 0.7
}
dd.start::before {
	content: "開 始";
	font-size: 12px;
	background-color: rgba(4, 93, 166, 1.00);
	color: rgba(255, 255, 255, 1.00);
	border-radius: 3px;
	padding-left: 5px;
	padding-right: 5px;
	margin-right: 12px;
	opacity: 0.7
}
dd.end::before {
	content: "締 切";
	font-size: 12px;
	background-color: rgba(166, 3, 54, 1.00);
	color: rgba(255, 255, 255, 1.00);
	border-radius: 3px;
	padding-left: 5px;
	padding-right: 5px;
	margin-right: 12px;
	opacity: 0.7
}
#endaiLimit {
	display: block;
	font-family: tbudgothic-std, sans-serif;
	font-style: normal;
	font-weight: 400;
	margin-left: 0px;
}
#endaiLimit dl {
	padding: 2px;
	border: 3px double #80BF91;
	border-radius: 5px;
	background-color: rgba(203, 228, 207, 0.60);
}
#endaiLimit dt {
	font-size: 17px;
	text-align: center;
	color: #004C20;
	margin-bottom: 4px;
}
#endaiLimit dd {
	text-align: center;
	color: #166844;
}
#endaiLimit p i {
	text-align: center;
	font-size: 1.4em;
	margin-top: 0px;
	color: #64AF59
}
#nobrd table {
	width: 100%;
	border: 0px none #FFFFFF;
	margin-left: auto;
	margin-right: auto;
}
#nobrd tr {
	border: 0px none #FFFFFF;
}
#nobrd td {
	vertical-align: top;
	border: 0px none #FFFFFF;
}
#nobrd ul {
	margin-left: -1em;
	margin-top: 0em;
}
#nobrd li {
	list-style-type: disc;
	list-style-position: outside;
	margin-left: 0em;
	margin-right: -2px;
}
#sankaLimit {
	display: block;
	font-family: tbudgothic-std, sans-serif;
	font-style: normal;
	font-weight: 400;
	margin-left: 0px;
	clear: right;
}
#sankaLimit dl {
	padding: 2px;
	border: 3px double #68ACAA;
	border-radius: 5px;
	background-color: rgba(230, 255, 251, 1.00);
}
#sankaLimit dt {
	font-size: 17px;
	text-align: center;
	color: #003F4C;
	margin-bottom: 4px;
}
#sankaLimit dd {
	text-align: center;
	color: #20506E;
}
#sankaLimit p i {
	text-align: center;
	font-size: 1.4em;
	margin-top: 0px;
	color: #5985AF
}
#contact .fa-envelope, #contact .fa-phone-square, #contact .fa-fax, #contact .fa-external-link, #officer .fa-envelope, #officer .fa-phone, #officer .fa-fax, #officer .fa-external-link, #secre .fa-envelope, #secre .fa-phone, #secre .fa-fax, #secre .fa-external-link, #secre2 .fa-envelope, #secre2 .fa-phone, #secre2 .fa-fax, #secre2 .fa-external-link {
	opacity: 0.7;
	margin-right: 0.4em
}
/*  */
#prPhoto {
	font-family: tbudmincho-std, sans-serif;
	font-style: normal;
	font-weight: 400;
	color: #505050;
	margin-bottom: 0px;
	margin-right: 0px;
	width: 98%;
}
#prPhoto img {
	float: right
}
#prPhoto h4 {
	font-size: 1.2em
}
#prPhoto dl {
	width: 100%;
	font-weight: 400;
	float: right;
	clear: left;
	text-align: right;
	margin-right: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-bottom: 7px;
	margin-top: 0px;
}
/*　Downloadポスター　*/
#posterDL {
	height: 140px;
	padding: 5px;
	font-size: 12px;
	border: 1px solid #F19176;
	border-radius: 8px;
	background-color: #F5DDB9;
	-webkit-box-shadow: inset 0px 0px 14px #E08C54;
	box-shadow: inset 0px 0px 14px #E08C54;
}
#posterDL dl {
	float: left;
	width: 55%;
}
#posterDL dt {
	font-size: 1.1em;
	background-color: #CA252C;
	border-radius: 12px;
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 2px;
	color: #FFF500;
	text-align: center;
	margin-top: 5px;
	font-weight: 400
}
#posterDL dd {
	font-size: 1em;
	border-radius: 12px;
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 2px;
	color: #08598C;
	text-align: right;
	margin-top: 5px;
	font-weight: 400
}
#posterDL img {
	float: right;
	width: 42%
}
#posterDL img:hover {
	opacity: 0.5
}
#posterDL i {
	margin-left: 0.3em
}
/* ----------------------------------------- */
/* ■ フッター　　　　　　　　　　　 　*/
/* ----------------------------------------- */
/*　主催事務局・運営事務局をフッターに記載　*/
#wrapperFooter #secre, #wrapperFooter #secre2 {
	position: relative;
	top: 58px;
	height: 94px;
}
#wrapperFooter #secre {
	display: block;
	float: left;
	margin-left: 200px;
	width: 300px;
}
#wrapperFooter #secre2 {
	display: block;
	margin-left: 520px;
	width: 420px
}
#wrapperFooter #secre dl, #wrapperFooter #secre2 dl {
	padding-top: 0px;
	display: inline-block;
}
#wrapperFooter #secre2 dl {
	border-left: thick rgba(255, 255, 255, 1.00) solid;
	padding-left: 45px;
}
#wrapperFooter dt, #wrapperFooter dd {
	color: #DEEFE6;
}
#wrapperFooter dt {
	padding-top: 2px;
	font-size: 16px;
	font-weight: 700;
	margin-bottom: 5px;
}
#wrapperFooter dd {
	margin-left: 0em;
	margin-bottom: 0.2em;
	float: left;
}
#wrapperFooter a:link {
	color: rgba(255, 255, 255, 1.00);
}
#wrapperFooter a:hover {
	color: rgba(203, 241, 103, 1.00);
	text-decoration: none;
}
/* ----------------------------------------- */
/* ■ 問い合わせ　　　　　　　　　　　　　 　*/
/* ----------------------------------------- */
#contact {
	border: 1px solid #91AAE4;
	width: 70%;
	margin-left: auto;
	margin-right: auto;
	padding: 1em;
	background-color: #F4F6FB;
	border-radius: 8px;
	display: none;
}
#contact dl {
	text-align: center;
}
#contact dt {
	font-size: 1.2em;
	margin-bottom: 10px
}
#contact dd {}
/* ----------------------------------------- */
/* ■ ページ　　　　　　　　　　　　　　　 　*/
/* ----------------------------------------- */
#outline, #greeting, #regist, #info, #event, #seal, #access, #kaijo, #regSanka, #regEndai, #abstract, #prg, #yuushuu, #venue, #konshinkai, #info_lecture {
	font-family: tbudmincho-std, sans-serif;
	font-style: normal;
	font-weight: 400;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-right: 2em;
	padding-left: 2em;
}
#outline ul {
	margin-left: 1.5em;
	margin-bottom: 0px;
	padding-left: 0px
}
#outline li {
	margin-bottom: 0.2em
}
#outline th {
	white-space: nowrap;
	vertical-align: middle;
	text-align: center;
	background-color: rgba(222, 232, 197, 1.00);
}
#outline th, #outline td {
	padding: 0.5em
}
#outline td {
	padding-left: 1em;
	padding-right: 1em
}
#outline td th {
	white-space: nowrap;
	vertical-align: middle;
	text-align: center;
	background-color: rgba(232, 232, 219, 1.00);
	color: rgba(109, 104, 85, 1.00);
	font-weight: 400;
}
#outline td td {
	text-align: center;
	vertical-align: middle
}
#outline hr {
	border-top: 1px dashed rgba(191, 151, 151, 1.00);
	-webkit-box-shadow: 0px 0px 5px 1px rgba(61, 25, 26, 1.00);
	box-shadow: 0px 0px 5px 1px rgba(61, 25, 26, 1.00);
}
/* 挨拶 */
#page #photoPR {
	-webkit-box-shadow: 0px 0px 8px #C0C0C0;
	box-shadow: 0px 0px 8px #C0C0C0;
}
#page .greeting .sign {
	float: right;
	margin-bottom: 0.5em;
	margin-right: 0em
}
#page .greeting dl {
	float: right;
	padding-top: 1.5em;
	padding-left: 1em;
	padding-right: 1em;
	margin-left: 30px;
	text-align: right;
}
#page .greeting p {
	text-indent: 1em;
}
#page .greeting p, #page .endai p, #page .boshu p, #page .committee p #page .link p {
	clear: both;
	padding-left: 1em;
	padding-right: 1em;
	line-height: 140%;
	margin-bottom: 0.3em;
	margin-top: 0.3em
}
/* 演題 */
#page .endai tbody th, #page .boshu tbody th {
	text-align: center;
	background-color: #EDF6FB;
}
#page .endaiSubmit ul {
	list-style: none;
}
#page .endaiSubmit button {
	width: 230px
}
/* プログラム*/
#prg table {
	width: 100%;
	margin-bottom: 2em;
	border-bottom-left-radius: 0px;
}
#prg table tr {}
#prg table thead th {
	white-space: nowrap;
	background-color: #E5EFE1;
	padding-top: 0.5em;
	padding-bottom: 0px;
	margin-bottom: 0px;
}
#prg .org, #prg .zachou {
	margin-top: 10px;
}
#prg dl.org {
	width: 300px;
	margin-left: 0px;
	float: left;
}
#prg dl.zachou {
	width: 300px;
	margin-left: 350px;
}
#prg .org dt {
	float: left;
	width: 8.5em;
	background-color: #446234;
	color: #FFFFFF;
	border-top-right-radius: 10px;
	border-bottom-right-radius: 10px;
	padding: 1px 1px 1px 10px;
	margin-left: -5px;
	font-size: 0.8em;
	font-weight: 100
}
#prg .zachou dt {
	float: left;
	width: 4.8em;
	background-color: #446234;
	color: #FFFFFF;
	border-top-right-radius: 10px;
	border-bottom-right-radius: 10px;
	padding: 1px 1px 1px 10px;
	margin-left: -5px;
	font-size: 0.8em;
	font-weight: 100
}
#prg .org dd {
	margin-left: 7em;
	color: #55713C;
	width: 200px;
	font-weight: 100
}
#prg .zachou dd {
	margin-left: 4em;
	color: #55713C;
	width: 200px;
	font-weight: 100
}
#prg table tbody th {
	text-align: center;
	vertical-align: middle;
	padding-top: 10px;
	padding-right: 5px;
	padding-bottom: 10px;
	padding-left: 5px;
	white-space: nowrap;
	font-size: 14px;
}
#prg table th {
	border-right: none
}
#prg table td {
	padding: 10px;
	font-size: 14px;
}
#prg .PDT {
	font-weight: 400;
	font-size: 15px;
	color: #443C71;
	float: right;
	background-color: #CAC6E0;
	margin-right: -5px;
	padding: 3px 10px;
	border-top-left-radius: 14px;
	border-bottom-left-radius: 14px;
	display: none;
	height: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-bottom: 0px
}
#prg .PDT i {
	margin-right: 0.3em;
	opacity: 0.6
}
.prtr {
	float: left;
	font-size: 14px;
	color: #3F3F3F;
	margin-top: 0.3em;
	margin-left: 0px;
	text-align: left;
	margin-right: -12px;
	padding-right: 0px;
	padding-left: 0px;
}
.prtr2 {
	float: left;
	font-size: 12px;
	color: #3F3F3F;
	margin-top: 0.3em;
	margin-left: 0px;
	text-align: left;
	margin-right: -20px;
	padding-right: 0px;
	padding-left: 0px;
}
.sect {
	margin-right: 1em;
}
.sec_ttl {
	font-size: 1.1em;
	font-weight: 500
}
.endaiTitle {
	font-weight: 500;
	font-size: 14px;
	padding-bottom: 0px;
}
#yushu tbody td {
	padding: 15px 10px;
}
#prg .panel-body table {
	margin-bottom: 0px
}
#prg .panel-body table dl {
	margin-bottom: 0px
}
#prg h5.ls {
	font-size: 1.05em
}
#prg h3.panel-title{
	background-color: rgba(255,255,255,1.00);
	border-bottom-color: rgba(159,175,141,1.00);
}
/* 書籍・企業 */
#page .boshu thead th {
	background-color: #EBF4D7;
	font-size: 1.1em;
}
#page .boshu thead .fa-dot-circle-o {
	margin-left: 0.3em;
	margin-right: 0.3em;
	font-size: 1.2em;
}
/* 運営組織 */
#page .committee {}
#page .committee thead th {
	font-size: 1.1em;
	background-color: rgba(186, 211, 219, 1.00);
	color: rgba(23, 91, 135, 1.00);
}
#page .committee tbody th, #page .committee tbody td {
	font-weight: 400
}
#page .committee tbody th {
	width: 8em
}
#page .committee tbody td {
	font-size: 0.9em
}
/* */
#hotel {}
#hotel a {
	color: rgba(255, 255, 255, 1.00)
}
#hotel .badge {
	padding: 0.5em
}
#page .link {}
#page .link li::before {
	font-family: 'fontawesome';
	content: "\f192";
	padding-right: 0.5em
}
#page .link .badge {
	padding: 0.5em
}
/* 事前参加登録 */
#regSanka {}
#regSanka ul {
	margin-left: 0px;
	padding-left: 1.5em
}
#regSanka li {
	margin-bottom: 0.5em;
	line-height: 140%
}
/* 要旨登録 */
#regEndai {}
#regEndai ul, #regEndai ol, #regEndai dl {
	margin-left: 0px;
	padding-left: 1.5em
}
#regEndai li {
	margin-bottom: 0.5em;
	line-height: 140%
}
#regEndai ol {
	margin-left: 0px;
	padding-left: 1.5em
}
#regEndai dt {
	margin-left: -1.5em;
	margin-top: 0.5em
}
#regEndai dd {
	margin-top: 0.5em;
	margin-bottom: 0.5em;
	line-height: 140%
}
/* Lecture */
#info_lecture .panel-heading h4::before {
	font-family: "fontawesome";
	content: "";
	margin-right: 0em
}
#info_lecture h4::before, #info h4::before {
	font-family: "fontawesome";
	content: "\f111";
	margin-right: 0.3em
}
.listStyle li {
	margin-bottom: 0.3em;
}
/* 当日 */
#info .panel-heading h4::before {
	content: "";
	margin-right: 0em
}
#info dt {
	margin-bottom: 0.3em
}
ul#kakko {
	list-style: none;
	margin-left: -1em
}
#info .numKako {
	margin-left: -1.7em;
	margin-right: 0.6em
}
#info li {
	margin-bottom: 0.5em
}
/* 交通案内 */
#access th, #access td {
	vertical-align: middle
}
/* 研修シール */
#seal p {
	line-height: 140%
}
#access li, #venue li, #seal li {
	margin-bottom: 0.5em;
	vertical-align: middle
}
/* Venue */
#venue h4 {
	font-size: 1.2em
}
#venue h4::before {
	font-family: "fontawesome";
	content: "\f111";
	margin-right: 0.3em
}
#venue .panel-heading h3 {
	font-size: 1.286em;
	border-bottom: none;
	padding-bottom: 5px;
	padding-top: 5px;
	color: #166844;
	padding-left: 10px;
	background-color: rgba(223, 240, 216, 1.00)
}
#venue .panel-heading h3::before {
	font-family: 'fontawesome';
	content: "\f0c8";
	padding-right: 0.5em
}